function rep=model_decroit(nom)
% model_decroit return 1 if the model named 'nom' is decreasing
%% ======================================================
lemodele=strrep(nom, '-',''); %le nom du modele sans tiret
if ~isempty(strfind(lemodele, 'Log')) || ...
        ~isempty(strfind(lemodele, 'Weibull')) || ...
        ~isempty(strfind(lemodele, 'BiPhasic'))  || ...
        strcmp(lemodele, 'Leguerinel') ==1
    rep= 1;
else
    rep= 0;
end
end % end model_decroit
